local fn = _gn(0x25B99872D588A101)
--- NETWORK_ADD_ENTITY_DISPLAYED_BOUNDARIES
function Global.NetworkAddEntityDisplayedBoundaries(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _ri)
end
